<div class="card">
    <div class="card-header">
        <div class="page-header-title">
            <h4>{{ 'epdb.user.view_user_information' | translate }}</h4>
        </div>
    </div>
    <div class="card-block">
        <div class="dt-responsive dt-bootstrap4">
                <table class="table m-0">
                    <tbody>
                        <tr>
                            <th scope="">{{ 'epdb.user.user_id' | translate }}</th> 
                            <td>nakarinb@bluecube.com.sg</td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.company_name' | translate }}</th>
                            <td></td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.user_name' | translate }}</th>
                            <td>nakarin B</td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.email_address' | translate }}</th>
                            <td>nakarinb@bluecube.com.sg</td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.last_changed' | translate }}</th>
                            <td>11/09/2017 1:53:46 PM</td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.permissions' | translate }}</th>
                            <td> </td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.current_session' | translate }}</th>
                            <td>4:27 (h:m:s)</td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.ip_address' | translate }}</th>
                            <td>139.228.173.173</td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.current_date_time' | translate }}</th>
                            <td>Dec 25, 2017 12:17:06 PM (Local)</td>
                        </tr>
                        <tr>
                            <th scope="row">{{ 'epdb.user.history' | translate }}</th>
                            <td>Open Report</td>
                        </tr>
                    </tbody>
                </table>
        </div>
    </div>
</div>